Starcraft CD, Snow Leopard, Classic Enviroment not supported. How to fix.

mackristoffer

macrumors newbie
Original poster
Nov 15, 2009
9
0
Norway
Hi.

I have the original Starcraft CD. It should be compatible with "PC/MAC".
But when i try to install it, the following error message comes up:



What can I do to circumvent this problem? I have a virtual windows XP machine, but the mouse lags a bit, and it is a troublesome workaround.

In another thread "Rosetta" was stated, and that seemed to work for that instance. It made me none the wiser.

Thanks in advance:)
 

jquijano

macrumors newbie
Feb 18, 2010
1
0
Comment

Similar threads

Register on MacRumors! This sidebar will go away, and you'll see fewer ads.